# stats_stat_paired_t

(PECL stats >= 1.0.0)

stats_stat_paired_t — Returns the t-value of the dependent t-test for paired samples

### Description

stats_stat_paired_t ( array `$arr1` , array `$arr2` ) : float

Returns the t-value of the dependent t-test for paired samples `arr1` and `arr2`.

### Parameters

`arr1`

  The first samples

`arr2`

  The second samples

### Return Values

Returns the t-value, or `FALSE` if failure.